/**
Theme Name: zadusevnozdravje66
Author: David Pravst / Votan komunikacije d.o.o.
Author URI: https://www.votan.co/
Description: Prilagojena predloga za spletno stran zadusevnozdravje.si
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zadusevnozdravje
Template: astra
*/

/* ==========[ GLOBAL ]========== */


/* pri enem updejtu so se pojavili dvojni naslovi, zato je eden skrit */
.entry-header {
  display: none;
}

/* pri searchu mora biti */
.search-results .entry-header {
  display: var(--page-title-display);
}

/* odmiki social share ikone */
.heateor_sss_sharing_container {
  /* margin-bottom: -40px; */
  margin-top: 40px;
}

.heateor_sss_sharing_container::before {
  content: "Deli vsebino";
  font-weight: 500;
  font-size: 14px;
  padding-right: 10px;
  position: relative;
  top: -10px;
}

.heateor_sss_sharing_container ul {
  display: inline-block;
}

/* ozadje naslovka in error page */
.home main, .error404 {
background-color: #f5f5f5;
}

/* linki so bold, da so bilj vidni */
a {
font-weight: 500;
}

main a, main a:focus, main a:hover {
  font-weight: 600;
}

/* razmak med črkami na celotnem sajtu */
* {
letter-spacing: 0.02em;
}

/* link nazaj na seznam */

.link-nazaj-na-seznam a {
  color: #4BA0D1;
}

.link-nazaj-na-seznam a:hover, .link-nazaj-na-seznam a:focus  {
  color: #f7941e;
}

/* prevelik razmak pri h2 naslovih */
article h2 {
  margin-top: 0px!important;
  margin-bottom: 0!important;
  /* padding: 0; */
}

/* gumbi popravek  */
.gumb-submit
{
  font-weight: 700;
}


/* razmak za sliko, če uporablja spectra uae */
.wp-block-uagb-image {
  margin: 0 0 1em;
}

figcaption.wp-element-caption,
figcaption.uagb-image-caption {
  font-size: 14px;
  line-height: 1.4;
}

/* ==========[ HEADER ]========== */

/* Hide arrow next to menu item with sub-menu items in Astra theme - BasicWP.com */
.menu-link .sub-arrow {
  display: none;
}

/* poravnava menija z logotop spodnji del */
/* #ast-desktop-header .site-header-primary-section-right {
  align-items: flex-end;
} */

/* logo, meni, kam po pomoč grafika zgoraj pozicije */
.cta-kam-po-pomoc {
  position: absolute;
  width: 410px;
  left: 70%;
  transform: translate(-50%, 0);
}

@media (max-width: 965px) {
  .cta-kam-po-pomoc {
    left: 55%;
    transform: translate(-50%, 0);
  }
}

@media (max-width: 680px) {
  .cta-kam-po-pomoc {
    width: 300px;
    left: 60%;
    transform: translate(-50%, 0);
  }
  header .custom-logo-link img, .ast-header-break-point .site-branding img, .ast-header-break-point .custom-logo-link img {
    max-width: 280px;
  }
  [data-section="section-header-mobile-trigger"] .ast-button-wrap .menu-toggle {
    margin-top: 61px;
  }
}

@media (max-width: 544px) {
  .cta-kam-po-pomoc {
    top: -65px;
    left: 28%;
    transform: translate(-50%, 0);
  }
  #ast-mobile-header {
    margin-top: -50px;
  }
  [data-section="section-header-mobile-trigger"] .ast-button-wrap .menu-toggle {
    margin-top: 58px;
  }
}

@media (max-width: 430px) {
  header .custom-logo-link img, .ast-header-break-point .site-branding img, .ast-header-break-point .custom-logo-link img {
    max-width: 240px;
  }
}

@media (max-width: 390px) {
  header .custom-logo-link img, .ast-header-break-point .site-branding img, .ast-header-break-point .custom-logo-link img {
    max-width: 220px;
  }
}

@media (max-width: 360px) {
  #ast-mobile-header {
    margin-top: 22px;
  }
  [data-section="section-header-mobile-trigger"] .ast-button-wrap .menu-toggle {
    margin-top: -20px;
    margin-bottom: -10px;
  }
  .ast-above-header-wrap .ast-builder-grid-row {
    display: flex;
    flex-direction: column;
  }
}

/* vmes skrije desktop header zaradi buga */
@media (min-width: 901px) and (max-width: 965px) {
  #ast-desktop-header {
    display: none;
  }
}

/* skrij ime strani/custom header na domači strani */
.home .entry-header {
  display: none;
}

/* pozicija close gumba na mobilni verziji, da se umakne accessibility gumbu */
/* .close {
  margin-top: 80px;
  margin-right: 40px;
} */

/* skrije sivo pasico na vrhu na podstraneh */
.astra-advanced-hook-206 {
  background: #fff;
}

/* podlaga naslova v headerju */
.ast-advanced-headers-title {
  width: fit-content;
  width: -moz-fit-content;
  background: rgba(0, 0, 0, 0.4);
  padding: 10px 25px;
}

/* odmik breadcrumbs */
.astra-advanced-hook-53 {
  margin: 10px 0;
}

/* velikost ikone za accessibility */
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
display: inline-block;
font-size: 400%;
line-height: 0;
padding: 3px;
-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

/* zadnji submeni širina */
/* @media (min-width: 900px) and (max-width: 1200px) {
  .main-navigation ul li:last-child .sub-menu {
    width: 160px;;
  }
} */

/* puščice v podmenijih */

@media (min-width: 544px) and (max-width: 965px) {
  .ast-menu-toggle {
    height: 44px;
  }  
  .ast-menu-toggle::before {
    position: relative;
    font-size: 18px;
    top: -20px!important;
  }
}


/* ==========[ DOMAČA STRAN SLIDERJI ]========== */

.home .domaca-slider .elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child), .elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child) {
  margin-bottom: 12px;
}


/* popravek sliderja mobile in tablet festival duševnega zdravja*/

.elementor-151 .elementor-element.elementor-element-2e65b5d4 .elementor-repeater-item-c31da1e .swiper-slide-bg {
  @media (min-width: 851px) and (max-width: 1130px)
  {
    background-image: url(https://www.zadusevnozdravje.si/wp-content/uploads/2023/04/Festival-dusevnega-zdravja_pasica_tablet.jpg);
    background-size: cover;
  }
}

.elementor-151 .elementor-element.elementor-element-2e65b5d4 .elementor-repeater-item-c31da1e .swiper-slide-bg {
  @media (min-width: 768px) and (max-width: 850px)
  {
    background-image: url(https://www.zadusevnozdravje.si/wp-content/uploads/2023/04/Festival-dusevnega-zdravja_pasica_mobile.jpg);
    background-size: cover;
    background-position: center;

  }
}

.elementor-151 .elementor-element.elementor-element-2e65b5d4 .elementor-repeater-item-c31da1e .swiper-slide-bg {
@media (max-width: 767px) {
    background-image: url(https://www.zadusevnozdravje.si/wp-content/uploads/2023/04/Festival-dusevnega-zdravja_pasica_mobile-small.jpg);
    background-size: cover; 
    background-position: center;
  }
}

/* ==========[ DOMAČA AKTUALNO RESPONSIVE POPRAVEK ]========== */

@media (max-width: 781px) {
  .home .aktualno-seznam--stolpci {
    flex-direction: column;
  }
}

/* ==========[ CUSTOM HEADER NASLOV ]========== */

.custom-naslov-container {
  padding-top: 80px;
  padding-bottom: 80px;
  width: 100%;
  background-repeat: repeat;
  background-size: cover;
  background-position: center center;
}

.custom-naslov-container--skozi-zivljenjska-obdobja,
.custom-naslov-container--pogoste-dusevne-tezave-in-motnje,
.custom-naslov-container--zgodbe-ljudi,
.custom-naslov-container--zmotna-prepricanja,
.custom-naslov-container--mladostnistvo {
  background-image: url(/wp-content/uploads/2020/12/38423630_l-polovica.jpg);  
}

.custom-naslov-container--krepitev-dusevnega-zdravja,
.custom-naslov-container--nasveti-za-boljse-pocutje,
.custom-naslov-container--spoprijemanje-s-tezavami-in-stiskami,
.custom-naslov-container--informativni-spletni-viri {
  background-image: url(/wp-content/uploads/2020/12/40899292_l_3.jpg);  
}

.custom-naslov-container--psiholoska-prva-pomoc,
.custom-naslov-container--dodatne-vsebine {
  background-image: url(/wp-content/uploads/2022/10/naslovna-pomagam-drugemu-4.jpg);
}

.custom-naslov-container--prijazno-osebam-z-oviranostmi {
  background-image: url(/wp-content/uploads/2024/06/Program-Mira_naslovna-pasica_1800_300_F.png);
}

/* posebej na templatih dodatne vsebine pod Pomagam drugemu zaradi napisa v header sliki */

@media (max-width: 965px) {
  .custom-naslov-container--dodatne-vsebine {  
    background-image: url(/wp-content/uploads/2022/11/naslovna-pomagam-drugemu-mobile.jpg);
  }  
}

@media (max-width: 640px) {
  .custom-naslov-container--dodatne-vsebine {  
    background-image: url(/wp-content/uploads/2022/11/naslovna-pomagam-drugemu-mobile-pod640.jpg);
  }
  .custom-naslov-container--dodatne-vsebine .custom-naslov-wrap {
    top: -60px;
    position: relative;
  }
}

/* end posebej za Pomagam drugemu zaradi napisa v header sliki */

.custom-naslov-container--kazalci-dusevnega-zdravja, 
.custom-naslov-container--ukrepi-za-delovne-organizacije,
.custom-naslov-container--napotki-za-posameznike,
.custom-naslov-container--opozorilni-znaki,
.custom-naslov-container--ponudniki-za-delovne-organizacije, 
.custom-naslov-container--stigma-dusevnih-tezav {
  background-image: url(/wp-content/uploads/2022/07/Na-delovnem-mestu-e1657533152505.jpg);  
}

.custom-naslov-container--strokovnjaki-ki-lahko-pomagajo,
.custom-naslov-container--centri-odrasli,
.custom-naslov-container--centri-otroci-mladostniki,
.custom-naslov-container--mreza-virov-pomoci,
.custom-naslov-container--psihoedukativne-delavnice-za-odrasle {
  background-image: url(/wp-content/uploads/2020/12/23254659_l-polovica.jpg);
}

.custom-naslov-container--aktualno-novice,
.custom-naslov-container--aktualno-dogodki {
  background-image: url(/wp-content/uploads/2020/06/aktualno.jpg);
}

.custom-naslov-wrap {
  max-width: 1140px;
  Margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.custom-naslov {
  color: #fff;
  font-size: 36px;
  width: fit-content;
  background: rgba(0, 0, 0, 0.4);
  padding: 10px 25px;
  line-height: 1.2;
}

@media (max-width: 900px) {
  .custom-naslov {
    font-size: 30px;
  }
}

@media (max-width: 459px) {
  .custom-naslov {
    text-align: center;
  }
}

/* ==========[ POMAGAM DRUGEMU HEADERJI CUSTOM BACKGROUNDI ]========== */

@media (max-width: 965px) {
  .page-id-12627 .ast-title-bar-wrap,
  .page-id-12649 .ast-title-bar-wrap,
  .page-id-12690 .ast-title-bar-wrap,
  .page-id-12877 .ast-title-bar-wrap,
  .page-id-12619 .ast-title-bar-wrap {
    background-image: url(/wp-content/uploads/2022/11/naslovna-pomagam-drugemu-mobile.jpg);
  }
}

@media (max-width: 640px) {
  .page-id-12627 .ast-title-bar-wrap,
  .page-id-12649 .ast-title-bar-wrap,
  .page-id-12690 .ast-title-bar-wrap,
  .page-id-12877 .ast-title-bar-wrap,
  .page-id-12619 .ast-title-bar-wrap {
    background-image: url(/wp-content/uploads/2022/11/naslovna-pomagam-drugemu-mobile-pod640.jpg);
  }
  .page-id-12627 .ast-advanced-headers-wrap,
  .page-id-12649 .ast-advanced-headers-wrap,
  .page-id-12690 .ast-advanced-headers-wrap,
  .page-id-12877 .ast-advanced-headers-wrap,
  .page-id-12619 .ast-advanced-headers-wrap {
    top: -60px;
  }
}

/* ==========[ VSEBINA ]========== */

/* senca pod glavnim boxom */
article {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

/* ni sence na prvi strani */
.home article {
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2);
}

/* naslovni slider podlaga */
.swiper-slide-contents {
background: rgba(0, 0, 0, 0.5);
padding: 30px;
}

/* hover linkov na prvi strani */
.elementor-widget-container h2 a:hover, .elementor-widget-container h2 a:focus {
  color: #f7941e!important;
}

/* linki na search strani */
.search h2 a {
  font-weight: 600;
}

/* odmik vsebine spodaj stran od footerja */
@media (min-width: 769px) {
  article {
      margin-bottom: 30px!important;
  }
}

/* skrije previous - next linke */
nav.post-navigation {
  display: none;
}

/* skrije read more pri projektih */
p.read-more {
display: none;
}

/* da ni gapa za elementi na vstopni strani */
.home .entry-content p {
margin-bottom: 0;
}

p.tekst-spodaj-brez-razmika {
  margin-bottom: 0;
}

.elementor-heading-title {
margin-bottom: 0!important;
}

/* gumbi */
.elementor-size-md {
padding-left: 30px!important;
padding-right: 30px!important;
}

.elementor-size-sm {
padding-left: 20px!important;
padding-right: 20px!important;
font-size: 16px!important;
}

/* brez razmaka za gutenberg stolpci */
.wp-block-columns {
margin-bottom: 0.25em;
}

/* ikone na področja dela */

h3.ikona-naslov {
color: #939598;
font-weight: normal;
margin-top: -10px;
}

h3 .ikona-naslov-barvni {
font-weight: 500;
}

h3 .ikona-naslov-dusevno-zdravje {
color: #4BA0D1;
}

/* margin pod gumbi */
.wp-block-buttons {
  margin-bottom: 1.6em;
}

/* styling gumbov */
.gumb-vec a {
  background-color: rgba( 82, 175, 230, 1 );
  border-radius: 20px;
  padding: 6px 15px 8px 15px!important;
  font-size: 16px;
  text-transform: uppercase;
  color: rgba( 255, 255, 255, 1 );
}

/* h2 naslovi z razmikom spodaj */

h2.h2-razmik {
  margin-bottom: 20px!important;
}

/* odmik naslovov na seznamih zbirnikov */
h2.tb-heading {
  margin-top: 10px!important;
}

/* popravek headerja zaradi oranžnega ozadja na listingu mladostništvo */

.page-id-21270 .post-21270 {
  padding-top: 0;
}

.uagb-block-ee606ba7 {
  margin-top: 30px;
}

.page-id-21270 .entry-content p {
  margin-bottom: 0;
}

/* mladostništvo carousel odstranitev sence */

article {
  box-shadow: 0px 0px 0px 0px rgba(240, 240, 240, 0.2);
}


/* Vmesna stran Na delovnem mestu custom background */
/* #post-12708 {
  background: none;
  padding-top: 0px;
} */

/* deli vsebino na strani Na delovnem mestu - odmik */
#post-12708 .astra-advanced-hook-8353 {
  margin-top: 30px;
}


/* ==========[ POSEBNI BLOKI ]========== */

/* citat prilagoditev */

.wp-block-pullquote {
  padding: 0;
  margin: 2em 0;
}

blockquote {
  margin: 0 0em 0.1em 0em;
  border: 0;
}

/* blockquote:before {
  content: "\201C";
  font-size: 5em;
  display: block;
  position: absolute;
  left: -0.5em;
  top: -0.3em;
  height: 0;
} */

/* blockquote:after {
  content: "\201D";
  font-size: 5em;
  display: block;
  position: absolute;
  right: -0.2em;
  bottom: 1em;
  height: 0;
} */

.wp-block-pullquote p {
  font-size: 1.1em;
  line-height: 1.4;
  text-align: left;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 0;
}

.wp-block-pullquote a:hover {
  color: #f7941e;
}

/* poudarek seznam prilagoditev */

.poudarek-blok {
  margin-bottom:  1.6em;
}

.poudarek-blok p {
  margin-bottom: 0.1em;
}

/* .poudarek-blok p:nth-child(3) {
  margin-top: 1em;
} */


.poudarek-blok ul, .poudarek-blok ol {
  margin-left: 1.1em;
  margin-right: 1.1em;
  margin-bottom: 0;
}

/* faq bloki popravek underline linka */
.uagb-faq-content span {
  margin-right: 0px!important;
  margin-left: 0px!important;
}



/* ==========[ SEZNAMI VSEBIN ]========== */

.seznam-vsebin-uvod {
  margin-bottom: 4em!important;
}

/* razmik teksta na tablicah */

@media (min-width: 600px) and (max-width: 1000px) {
  .aktualno-seznam--stolpci .wp-block-column:nth-child(1) {
    align-self: flex-start;
  }
}

@media (min-width: 600px) and (max-width: 782px) {
  .aktualno-seznam--stolpci .wp-block-column:nth-child(2) {
    margin-left: 2em;
  }
}

/* paginacija */

.pagination-top {
  margin-bottom: 1.5em
}

.pagination-bottom {
  margin-top: 1.5em
}



/* ==========[ CENTRI SEZNAM ]========== */

/* naslov pri seznamu centrov */

.seznam-centri-ime-centra {
  font-weight: 500!important;
}

.seznam-centri-posta {
  margin-bottom: 0!important;
}

/* ==========[ CENTRI SINGLE ]========== */

/* .centri-single--heading {
} */

.centri-single-single--ustanova {
  margin-bottom: 0!important;
}

.centri-single-single--naslov {
  margin-top: 0!important;
}

.centri-single-single--kraj {
  margin-top: 0!important;
}

/* .centri-single-single--kraj {
} */

/* ==========[ MREŽA VIROV POMOČI MAPA ]========== */

/* padding pred in za filtri */
.mreza-virov-pomoci-filtri {
  padding: 0px 20px 20px 20px;
  margin-bottom: 60px;
  background-color: #003663;
}

.mreza-virov-pomoci-filtri-navodila {
  padding: 5px 20px 5px 20px;
  background-color: #003663;
  margin-bottom: 0!important;
  font-weight: 500;
  color: #fff;
  /* text-align: center; */
}

.mreza-virov-pomoci-filtri .wpv-custom-search-filter__label {
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}

.mreza-virov-pomoci-filtri .js-wpv-filter-trigger {
  font-weight: 500;
}

.mreza-virov-pomoci-gumb input {
  width: 100%;
  margin-bottom: 0!important;
  font-weight: 700!important;
  font-size: 20px!important;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.mreza-virov-pomoci-gumb input:hover {
  background-color: #f7941e!important;
  transition: all 0.3s ease;
}

/* ==========[ MREŽA VIROV POMOČI SEZNAM ]========== */

.mreza-virov-pomoci-seznam--organizacija {
  margin-bottom: 10px!important;
  line-height: 1.4rem!important;
}

.mreza-virov-pomoci-seznam--storitev {
  line-height: 19px;
  margin-bottom: 5px!important;
}

.mreza-virov-pomoci-seznam--naslov {
  line-height: 19px;
  margin-bottom: 5px!important;
}

.mreza-virov-pomoci-seznam--oblika-pomoci {
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}

/* ==========[ MAPA MREŽA VIROV POMOČI SINGLE ]========== */

.mreza-virov-pomoci-single--naziv-org {
  margin-bottom: 20px!important;
}

.mreza-virov-pomoci-single--podskupina {
  margin-bottom: 0!important;
}

.mreza-virov-pomoci-single--naslov {
  margin-bottom: 0!important;
  margin-top: 0!important;
}

.mreza-virov-pomoci-single--kraj {
  margin-top: 0!important;
}

.mreza-virov-pomoci-single--telefon {
  margin-bottom: 0.76em;
}

.mreza-virov-pomoci-single--email {
  margin-bottom: 1.2em;
}

.mreza-virov-pomoci-single--vec-informacij {
  margin-bottom: 0!important;
  font-weight: 700;
}

.mreza-virov-pomoci-single--spletna {
  margin-bottom: 0.76em!important;
}

.mreza-virov-pomoci-single--opis {
  margin-bottom: 0.76em!important;
}

/* ==========[ ISKALNIK PONUDNIKOV ZA DELOVNE ORGANIZACIJE SEZNAM ]========== */

/* padding pred in za filtri */
.ponudniki-za-delovne-organizacije-filtri {
  padding: 10px 20px 20px 20px;
  margin-bottom: 60px;
  background-color: #003663;
}

.ponudniki-za-delovne-organizacije-filtri .wpv-custom-search-filter__label {
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}

.ponudniki-za-delovne-organizacije-filtri .js-wpv-filter-trigger {
  font-weight: 500;
}

.ponudniki-za-delovne-organizacije-seznam--naziv {
  margin-bottom: 10px!important;
  line-height: 1.4rem!important;
}

.ponudniki-za-delovne-organizacije-seznam--slogan p {
  font-weight: 700;
  line-height: 19px;
  margin-bottom: 5px!important;
}

.ponudniki-za-delovne-organizacije-seznam--vsebine {
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}

.ponudniki-za-delovne-organizacije-seznam--placilo {
  line-height: 19px;
  margin-bottom: 6px!important;
}

#content .iskalnik-brez-filtrov {
  margin-top: 20px;
}

#content .iskalnik-brez-filtrov .iskalnik-gumb {
  margin-top: 35px;
}

@media (max-width: 781px) {
  #content .iskalnik-brez-filtrov .iskalnik-gumb {
    margin-top: -25px;
  }
}

.iskalnik-reset {
  height: 25px;
}

.iskalnik-brez-filtrov input[type=text]::placeholder {
  color: lightgray;
}

/* pri iskanju taxonomij sesuje default template spodaj so dodane lastnosti iz original templata */

.iskalnik-reset input[type=button] {
  margin-top: 2px;
  margin-left: -20px;
  font-size: 16px;
  color: rgba( 82, 175, 230, 1 );
}

.iskalnik-reset input[type=button]:hover {
  color: rgba( 82, 175, 230, 0.9 );
}

.iskalnik-gumb .mreza-virov-pomoci-gumb input[type=submit] {
  background-color: rgba( 82, 175, 230, 1 );
  padding-top: 14px;
  padding-bottom: 14px;
}

.paginacija-zgoraj {
  text-align: center;
  justify-content: center;
  margin-bottom: 10px;
}

.page-id-9587 .tb-button .tb-button__link:hover,
.page-id-2359 .tb-button .tb-button__link:hover {
  background-color: rgba( 247, 148, 30, 1 );
}

.page-id-9587 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid,
.page-id-2359 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid {
  grid-template-columns: minmax(0, 0.33333333333333fr) minmax(0, 0.33333333333333fr) minmax(0, 0.33333333333333fr);
  grid-column-gap: 100px;
  grid-auto-flow: row;
}

@media only screen and (max-width: 781px) {
  .page-id-9587 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid,
  .page-id-2359 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid {
      grid-template-columns: minmax(0, 0.5fr) minmax(0, 0.5fr);
      grid-auto-flow: row;
  }
}

@media only screen and (max-width: 599px) {
  .page-id-9587 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid,
  .page-id-2359 .wpv-view-output .js-wpv-loop-wrapper > .tb-grid {
      grid-template-columns: minmax(0, 1fr);
      grid-auto-flow: row;
  }
}

.paginacija-spodaj {
  text-align: center;
  justify-content: center;
  padding-top: 40px;
}


/* ==========[ ISKALNIK PONUDNIKOV ZA DELOVNE ORGANIZACIJE SINGLE ]========== */

.ponudniki-za-delovne-organizacije-single--slogan p {
  margin-bottom: 0.76em!important;
}
 
/* .ponudniki-za-delovne-organizacije-single--opis{} */

/* .ponudniki-za-delovne-organizacije-single--poln-naziv-podjetja{} */

.ponudniki-za-delovne-organizacije-single--telefon {
  margin-bottom: 0.76em;
}

.ponudniki-za-delovne-organizacije-single--email {
  margin-bottom: 1.2em;
}

.ponudniki-za-delovne-organizacije-single--spletna {
  margin-bottom: 0.76em!important;
}

p.ponudniki-za-delovne-organizacije-single--vsebine {
  margin-bottom: 0.5em;
}

.ponudniki-za-delovne-organizacije-single--logo {
  max-width: 300px;
}

.ponudniki-za-delovne-organizacije-single--slika {
  padding-left: 30px;
}

@media (max-width: 599px) {
  .ponudniki-za-delovne-organizacije-single--slika {
    padding-left: 0px;
  }
}

/* seznam vsebin styling */

.ponudniki-za-delovne-organizacije-single--vsebine-seznam {
  pointer-events: none;
  cursor: default;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.76em!important;
}

.ponudniki-za-delovne-organizacije-single--vsebine-seznam a {
  background-color: #003663;
  color: #fff;
  padding: 4px 20px 6px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 30px;
}

/* ==========[ AKTUALNO SEZNAM ]========== */

.aktualno-seznam--stolpci {
  margin-left: 0!important;
  margin-right: 0!important;
  margin-bottom: 30px;
  margin-top: 20px;
}

.aktualno-seznam--metadata {
  margin-bottom: 0!important;
  color: #939598;
}

.aktualno-seznam--naslov {
  margin-bottom: 10px!important;
}

.aktualno-seznam--izvlecek {
  margin-top: 0px!important;
}

@media (max-width: 781px) {
  .aktualno-seznam--izvlecek {
    margin-bottom: 50px!important;
  }
}



/* ==========[ AKTUALNO SINGLE ]========== */

/* datum na single post straneh */

.aktualno-single--datum {
  padding-bottom: 20px;
}

/* ==========[ SEARCH RESULTS ]========== */



.search-results .ast-article-inner {
  height: auto!important;
  box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0);
  margin-bottom: 30px!important;
}

.search-results .read-more, .search-results .entry-meta {
  display: none;
}

.search-results .entry-title a {
  color: #003663;
}

.search-results .entry-title a:hover {
  color: #f7941e;
}

.search-results .excerpt_part strong {
  color: #f7941e;
}

.search-results .ast-archive-title span {
  font-weight: 700;
}

.search-results .ast-pagination {
  padding-top: 0em;
  padding-bottom: 2em;
}

.search .search-submit {
  font-size: 18px!important;
  padding: 10px 25px;
} */


/* ==========[ POT DO POMOČI ]========== */

/* ozadje barva */
.page-id-11433 #content,
.page-id-11481 #content,
.page-id-11829 #content,
.page-id-12228 #content,
.page-id-12234 #content,
.page-id-12243 #content,
.page-id-12296 #content,
.page-id-12299 #content {
  background: #f5f5f5;;
}

/* ozadje barva notranjost */
.page-id-11433 article,
.page-id-11481 article,
.page-id-11829 article,
.page-id-12228 article,
.page-id-12234 article,
.page-id-12243 article,
.page-id-12296 article,
.page-id-12299 article {
  background: #fff;
}

/* osnovni layout okvir */

.page-id-11433 #content,
.page-id-11481 #content,
.page-id-12228 #content,
.page-id-11829 #content,
.page-id-12234 #content,
.page-id-12243 #content,
.page-id-12296 #content,
.page-id-12299 #content {
  padding: 0 20px;
}


.page-id-11433 #content .ast-container,
.page-id-11481 #content .ast-container,
.page-id-11829 #content .ast-container,
.page-id-12228 #content .ast-container,
.page-id-12234 #content .ast-container,
.page-id-12243 #content .ast-container,
.page-id-12296 #content .ast-container,
.page-id-12299 #content .ast-container {
  max-width: 1100px!important;
  margin-bottom: 30px;
  /* padding-left: 20px; */
  /* padding-right: 20px; */
}


.page-id-11433 .heateor_sss_sharing_container,
.page-id-11481 .heateor_sss_sharing_container,
.page-id-11829 .heateor_sss_sharing_container,
.page-id-12228 .heateor_sss_sharing_container,
.page-id-12234 .heateor_sss_sharing_container,
.page-id-12243 .heateor_sss_sharing_container,
.page-id-12296 .heateor_sss_sharing_container,
.page-id-12299 .heateor_sss_sharing_container {
  padding: 30px;
  /* background-color: #fff; */
}

.link-nazaj-container {
  text-align: right;
  margin: 0;
}

.link-nazaj {
  margin: 0!important;
}

.link-nazaj a {
  color: #4BA0D1;
}

.link-nazaj a:hover {
  color: #f7941e;
}

.pp-legenda-tekst p {
  margin-bottom: -4px;
}

.pp-legenda-tekst .elementor-image-box-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.pp-legenda-tekst .elementor-image-box-wrapper .elementor-image-box-img {
  margin-right: 10px!important;
  margin-top: 3px!important;
}

/* ==========[ KNJIŽICA GRADIV ]========== */

.knjiznica-gradiv-filtri {
  padding: 10px 20px 20px 20px;
  margin-bottom: 60px;
  background-color: #003663;
}

.knjiznica-gradiv-filtri .wpv-custom-search-filter__label {
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}

.knjiznica-gradiv-filtri .js-wpv-filter-trigger {
  font-weight: 500;
}

.knjiznica-gradiv-okvir {
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
}

.knjiznica-gradiv-okvir h2 {
  font-weight: 600!important;
  margin-bottom: 5px;
}

.knjiznica-gradiv-avtorji p {
  margin-bottom: 6px;
}

.knjiznica-gradiv-opis p {
  font-size: 16px;
  line-height: 1.4em;
  margin-bottom: 10px;
}

.knjiznica-gradiv-okvir .tb-button__link {
  margin-bottom: 0px;
}

.knjiznica-gradiv-paginacija {
  margin-top: 30px;
}

.knjiznica-gradiv-paginacija .active .page-link {
  background-color: #003663;
  color: #fff;
}

/* senca naslovnice gradiv */

.knjiznica-gradiv-naslovnica {
    box-shadow: 2px 2px 7px rgb(231, 231, 231);
  }


/* styling gumbov */
.gumb-nalozi-datoteko a {
  background-color: rgba( 82, 175, 230, 1 );
  border-radius: 20px;
  padding: 9px 20px 13px 20px;
  font-size: 18px;
  text-transform: uppercase;
  color: rgba( 255, 255, 255, 1 );
}

.gumb-nalozi-datoteko a:hover {
  background-color: #f7941e!important;
  transition: all 0.3s ease;
}

/* ikona naloži datoteko */

.gumb-nalozi-datoteko .tb-button__icon::before {
  font-family: FontAwesome;
  margin-right: 10px;
  content: '\f1c1';
}

/* popravek razmak med dropdowni */
.wp-container-6 {
  gap: var( --wp--style--block-gap, 2em )
}

/* ==========[ VPRAŠALNIKI ]========== */

/* skrije breadcrumbe na vprašalniku in rezultatih */

.page-id-13721 .astra-advanced-hook-53,
.page-id-13842 .astra-advanced-hook-53 {
  display: none;
}

.page-id-13721 .astra-advanced-hook-13775 .astra-advanced-hook-53,
.page-id-13842 .astra-advanced-hook-13855 .astra-advanced-hook-53 {
  display: block;
}

/* poravnava radio gumbov */

.frm_radio,
.frm_checkbox {
  padding: 5px 0 5px 0 ;
}

.frm_radio input[type=radio],
.frm_checkbox  input[type=checkbox] {
  margin-top: -4px!important;
}

/* okvir rezultati */

.okvir-rezultat {
  color: #fff;
  background-color: #deeff9;
  padding: 30px;
  margin-bottom: 50px;
  border-radius: 2px;
}

.okvir-rezultat h2 {
  color: #003663;
  margin-bottom: 15px;
  font-size: 40px;
  font-weight: 600;
}

.okvir-rezultat p {
  margin-bottom: 0;
  color: #404040;
}

.okvir-rezultat .wp-block-button {
  margin-top: 20px;
}

.frm_submit .frm_button_submit {
  transition: all .2s linear;
}

h2.naslov-rezultati-naslov {
  margin-bottom: 20px!important;
}

/* pasice na vsakem drugem vprašanju */

.page-id-13721 .frm_fields_container .frm_form_field:nth-child(even),
.page-id-13842 .frm_fields_container .frm_form_field:nth-child(even) {
  padding: 0px 30px;
}

.page-id-13721 .frm_fields_container .frm_form_field:nth-child(odd), 
.page-id-13842 .frm_fields_container .frm_form_field:nth-child(odd) {
  background: #deeff9;
  padding: 20px 30px;
  border-radius: 2px;
}

/* skrije form filler, da pravilno deluje even odd */
.page-id-13721 .form-filler {
  display: none;
}

/* progress bar rounded corners */
.page-id-13721 .frm_forms .frm_progress_line li:first-of-type input {
  border-radius: 2px 0px 0px 2px;
}

.page-id-13721 .frm_forms .frm_progress_line li:last-of-type input {
  border-radius: 0px 2px 2px 0px;
}

/* skrij sharing na rezultatih */
.page-id-13721 .astra-advanced-hook-8353, 
.page-id-13842 .astra-advanced-hook-8353 {
  display: none;
}

/* print styles odgovori */

@media print {

  .ast-builder-grid-row {
    display: flex;
    flex-direction: column;
  }

  .page-id-13721 .site-header
  .page-id-13842 .site-header {
    z-index: -1!important;
  }

  .page-id-13721 .site-main
  .page-id-13842 .site-main {
    z-index: 1!important;
    margin-top: -35px;
  }

  .page-id-13721 .site-header-above-section-right,
  .page-id-13842 .site-header-above-section-right,
  .page-id-13721 #pojo-a11y-toolbar,
  .page-id-13842 #pojo-a11y-toolbar,
  .page-id-13721 .astra-advanced-hook-13775,
  .page-id-13842 .astra-advanced-hook-13855,
  .page-id-13721 .ast-title-bar-wrap,
  .page-id-13842 .ast-title-bar-wrap,
  .page-id-13721 .astra-advanced-hook-5587,
  .page-id-13842 .astra-advanced-hook-5587,
  .page-id-13721 .wp-block-button,
  .page-id-13842 .wp-block-button,
  .page-id-13721 .astra-advanced-hook-8353,
  .page-id-13842 .astra-advanced-hook-8353,
  .page-id-13721 .ast-scroll-top-icon,
  .page-id-13842 .ast-scroll-top-icon,
  .page-id-13721 .ast-custom-footer,
  .page-id-13842 .ast-custom-footer {
    display: none!important;
  }
  
  .page-id-13721 .okvir-rezultat,
  .page-id-13842 .okvir-rezultat {
    border: 1px black solid;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    margin-bottom: 35px;
  }
  
  .page-id-13721 article,
  .page-id-13842 article {
    box-shadow: none;
  }

  .page-id-13721 .naslov-rezultati-naslov,
  .page-id-13842 .naslov-rezultati-naslov {
    font-size: 1.3em;
  }
  
  .page-id-13721 .rezultati-tekst,
  .page-id-13842 .rezultati-tekst {
    font-size: 0.85em;
    line-height: 1.4em;
  }
  
  .page-id-13721 .okvir-rezultat h2,
  .page-id-13842 .okvir-rezultat h2 {
    font-size: 1.8em;
  }

  .page-id-13721 .okvir-rezultat p,
  .page-id-13842 .okvir-rezultat p {
    font-size: 0.95em;
    line-height: 1.5em;
  }

}

/* ==========[ PRIJAZNO OSEBAM Z OVIRANOSTMI ]========== */


.single-poo-vsebina article, .page-id-21372 article {
  padding: 5rem!important;
}


.single-poo-vsebina .site-main, .page-id-21372 .site-main  {
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}

.single-poo-vsebina h1 {
  font-size: 3rem;
  padding-top: 2rem;
}

.single-poo-vsebina h2, .page-id-21372 h2, .page-id-21372 h2 a{
  font-size: 2rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
  font-weight: normal;
}

.single-poo-vsebina p, .single-poo-vsebina ul, .page-id-21372 .tb-field {
  font-size: 1.2rem;
  line-height: 2.5rem;
}

/* gap na zbirniku */
.page-id-21372 .tb-field {
  margin-bottom: 2em;
}

.single-poo-vsebina .naslov-seznam {
  margin-bottom: 0.2em;
}

.single-poo-vsebina figure {
  margin-bottom: 2em;
}

@media (max-width: 768px) {
  .single-poo-vsebina article, .page-id-21372 article {
    padding: 3rem!important;
  }
}

@media (max-width: 480px) {
  .single-poo-vsebina article, .page-id-21372 article {
    padding: 1rem!important;
  }
  .ikona-oviranosti {
    display: none;
  }
}

/* ==========[ ZAVIHEK NA DELOVNEM MESTU ]========== */

.na-delovnem-body p {
  margin-bottom: 0;
} 

.na-delovnem-box:hover {
  color:#003663;
  /* background-color: red!important; */
}


/* ==========[ VOŠČILNICA 2026 ]========== */

.page-id-26179 .astra-advanced-hook-53 {
  display: none;
}

.page-id-26179 .ast-article-single {
  background: none!important;
}

.page-id-26179 .ast-title-bar-wrap {
  display: none
}

.wp-block-video {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
}


/* ==========[ ZAŠČIVA VSEBINE Z GESLOM ]========== */


/* Glavni vsebnik obrazca */
.zascita-vsebnik {
    background-color: #f9f9f9;
    padding: 25px;
    border: 1px solid #ececec;
    border-radius: 8px;
    margin: 20px 0;
    width: 50%;
}

@media (max-width: 768px) {
  .zascita-vsebnik {
    width: 100%;
  }
}

/* Tekst nad vnosnim poljem */
.zascita-opis {
    font-size: 16px;
    margin-bottom: 15px;
    color: #333;
}

/* Napaka pri napačnem geslu */
.zascita-sporocilo-napaka {
    color: #d9534f;
    font-weight: bold;
    margin-bottom: 10px;
}

/* Postavitev obrazca (vnos in gumb v isti vrsti) */
.zascita-obrazec {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

/* Vnosno polje */
.zascita-vnosno-polje {
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    flex: 1;
    min-width: 200px;
}

/* Gumb za potrditev */
.zascita-potrdi-gumb {
    background-color: #0073aa;
    color: white;
    border: none;
    padding: 10px 25px;
    border-radius: 4px!important;
    cursor: pointer;
    font-weight: 600;
    transition: background 0.2s ease;
    font-size: 24px!important;
}

.zascita-potrdi-gumb:hover {
    background-color: #005177;
}

/* Stil za vsebino, ko se odklene */
.zascita-odklenjeno {
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}



/* ==========[ FOOTER ]========== */

footer a, footer a .cli_settings_button {
  color: #fff!important;
  font-weight: 500;
}

footer a:hover,
footer a:focus,
footer a .cli_settings_button:hover,
footer a .cli_settings_button:focus {
  color: lightgray!important;
  font-weight: 500;
}

footer .produkcija a {
  color: #404040!important;
}

footer .produkcija a:hover,
footer .produkcija a:focus {
  color: darkgray!important;
  font-weight: 500;
}

footer p {
  margin-bottom: 0.7em;
}

div.hfeed + p {
  display: none;
}

/* ==========[ COOKIES ]========== */

#cookie-law-info-bar {
  height: 35%!important;
  width: calc(100% - 30px)!important;
}

/* (((((That's all Folks!))))) */